api_verify_enrollment:
  path: /api/v1/verify-enrollment/{version?2}
  controller: App\Controller\ThreeDomainController::verifyEnrollment
  methods: POST


api_authenticate:
  path: /api/v1/authenticate/{version?2}
  controller: App\Controller\ThreeDomainController::authenticate
  methods: POST


api_result:
  path: /api/v1/result/{version?2}
  controller: App\Controller\ThreeDomainController::result
  methods: POST
